Delete aggregation URL
curl --request DELETE \
--url https://api.birdeye.com/resources/v1/aggregation/business/{businessID}/aggregation/{aggregationID}import requests
url = "https://api.birdeye.com/resources/v1/aggregation/business/{businessID}/aggregation/{aggregationID}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://api.birdeye.com/resources/v1/aggregation/business/{businessID}/aggregation/{aggregationID}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 1039,
"message": "Invalid business aggregation id"
}{
"code": 1167,
"message": "API key is missing"
}{
"code": 1011,
"message": "Business id is invalid"
}{
"code": 89,
"message": "Rate limit exceeded"
}Aggregation
Delete
Delete Aggregation API deletes aggregation from the location/SMB.
DELETE
/
v1
/
aggregation
/
business
/
{businessID}
/
aggregation
/
{aggregationID}
Delete aggregation URL
Headers
e.g. application/json
e.g. [Required] Partner specific API key provided by Birdeye for data exchange.
Media type of the JSON request body.
Path Parameters
Id of the business.
Id of the aggregation to be deleted.
Response
OK
⌘I